Bug 8411 - [UPDATE REQUEST 2016.1] dmidecode 3.1
: [UPDATE REQUEST 2016.1] dmidecode 3.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-18 09:49 MSD by Алзим
Modified: 2017-11-07 13:45 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-18 09:49:09 MSD
Updated to 3.1
https://abf.io/build_lists/2900537
https://abf.io/build_lists/2900538
Comment 1 Vladimir Potapov 2017-11-02 18:46:06 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-11-07 12:31:21 MSK
dmidecode-3.1-1
https://abf.io/build_lists/2900537
https://abf.io/build_lists/2900538
***************************** Advisory **************************
Updated to 3.1
*****************************************************************
QA Verified